count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=369
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=367
results:
- tf_name: FOXG1
  total_peaks: '7590'
  url: https://unibind.uio.no/api/v1/datasets/EXP052195.cortex.FOXG1/
- tf_name: FOXG1
  total_peaks: '15096'
  url: https://unibind.uio.no/api/v1/datasets/EXP052196.cortex.FOXG1/
- tf_name: FOXG1
  total_peaks: '263'
  url: https://unibind.uio.no/api/v1/datasets/EXP058747.intestinal_villus_epithelial_cells.FOXG1/
- tf_name: FOXG1
  total_peaks: '105'
  url: https://unibind.uio.no/api/v1/datasets/EXP058749.intestinal_villus_epithelial_cells.FOXG1/
- tf_name: FOXH1
  total_peaks: '19479'
  url: https://unibind.uio.no/api/v1/datasets/EXP041005.4_5_hpf_embryo.FOXH1/
- tf_name: FOXH1
  total_peaks: '17518'
  url: https://unibind.uio.no/api/v1/datasets/EXP041006.4_5_hpf_embryo.FOXH1/
- tf_name: FOXH1
  total_peaks: '44548'
  url: https://unibind.uio.no/api/v1/datasets/EXP041007.4_5_hpf_embryo.FOXH1/
- tf_name: FOXH1
  total_peaks: '9081'
  url: https://unibind.uio.no/api/v1/datasets/EXP059812.BM-HPC_Hematopoietic_progenitorstem_cell_line_derived_from_Mouse_bone_marrow.FOXH1/
- tf_name: FOXJ2
  total_peaks: '1585'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR847LBF.K562_myelogenous_leukemia.FOXJ2/
- tf_name: FOXK1
  total_peaks: '8639'
  url: https://unibind.uio.no/api/v1/datasets/EXP030467.HeLa_cervical_adenocarcinoma.FOXK1/
